ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0b8f26a5-4f85-4d8f-9203-339fd8920686"
    Код: "000588949"
    UIDСценария: "c212bb26-12be-4a60-980b-069302b5580b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от Услуги"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

